//----------------------------------------------------------------------------
//  Project RadioODA
//  Curt Swartzendruber Consulting Services
//  Copyright  1997. All Rights Reserved.
//
//  SUBSYSTEM:    RadioODA Application
//  FILE:         rdodawnd.h
//  AUTHOR:       Curt Swartzendruber
//
//  OVERVIEW
//  ~~~~~~~~
//  Class definition for TRadioODAWindow (TWindow).
//
//----------------------------------------------------------------------------
#if !defined(rdodawnd_h)              // Sentry, use file only if it's not already included.
#define rdodawnd_h

#include "SRadioBn.h"
#include "rdodaapp.rh"            // Definition of all resources.


//{{TWindow = TRadioODAWindow}}
class TRadioODAWindow : public TWindow {
  public:
    TRadioODAWindow(TWindow* parent, const char far* title = 0, TModule* module = 0);
    virtual ~TRadioODAWindow();
    UINT Selection;
    UINT OldSelection;
    void EvKillFocus(HWND hWndGetFocus);
	 void GBN();
    
  private:
  	 SRadioButton *b1, *b2, *b3, *b4;

    DECLARE_RESPONSE_TABLE(TRadioODAWindow);
};    //{{TRadioODAWindow}}


#endif  // rdodawnd_h sentry.
